Bug 219454 - [ews] Add build-step to run build.webkit.org new unit-tests
Summary: [ews] Add build-step to run build.webkit.org new unit-tests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Aakash Jain
URL:
Keywords: InRadar
Depends on:
Blocks: 175056
  Show dependency treegraph
 
Reported: 2020-12-02 13:48 PST by Aakash Jain
Modified: 2021-02-10 08:59 PST (History)
4 users (show)

See Also:


Attachments
Patch (8.79 KB, patch)
2020-12-04 09:15 PST, Aakash Jain
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aakash Jain 2020-12-02 13:48:51 PST
Add EWS build-step to run build.webkit.org new unit-tests (in Services-EWS). These unit-tests were added in r270354.
Comment 1 Aakash Jain 2020-12-04 09:15:02 PST
Created attachment 415419 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2020-12-09 13:49:18 PST
<rdar://problem/72151886>
Comment 3 EWS 2021-02-10 08:18:45 PST
Committed r272655: <https://commits.webkit.org/r272655>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 415419 [details].